Subject: Re: r8169 with 3.9.0-rc9

From: Lance Lassetter <[email-masked]>
Date: Fri, 17 May 2013 09:35:48 -0500

On Mon, May 13, 2013 at 10:04:34PM -0500, Lance Lassetter wrote:
> On Sun, May 05, 2013 at 09:33:23PM +0200, Francois Romieu wrote:
> > Lance Lassetter <[email-masked]> :
> > [...]
> > > What do you think, Ueimor ?
> > 
> > I think you should try a post 3.9 kernel including commit
> > 4ada8db38a44654446fe35ceb20a1972220e0f69 ("net: Restore NETIF_F_* bit
> > ordering.").
> > 
> > -- 
> > Ueimor
> 
> Ueimor,
> 
> Tried stock 3.10-rc1.  Still same problem with alias r8169 alias p10p1 and p8p1 "up down, up down".
> 
> Does this kernel inclde your patch?  I think it does....
> 
> Please reply with suggestions.
> 
> Regards,
> 
> Lance Lassetter

Ueimor,

I don't think it's a driver problem as I've tried three separate drivers all to the same effect:  link up/link down.

I think it might be Fedora faulty power management orba udev problem.  I've modified /etc/udev/70-persisetent-net.rules, let's see what happens.

Thanks,

Lance